.main-footer-nav {
    display: flex;
    width: 500px;
}

footer {
    list-style: none;
    margin-top: 32px;
    padding-top: 26px;
    padding-bottom: 15px;
    background-color: $footer-background;

    @media screen and (max-width: 360px) {
        padding-top: 0;
    }

    .footer-container {
        display: flex;
        justify-content: center;

        @media screen and (max-width: 360px) {
            display: none;
        }

        .footer-list {
            margin-right: 70px;   
        }

        .footer-title {
            font-size: 16px;
            letter-spacing: 1.16px;
            font-family: 'Cormorant Garamond';
            font-weight: 700;
        }
            
        ul {
            list-style: none;
            padding: 0;

            a {
                text-decoration: none;
                color: $color-black;
                font-size: 12px;
            }   
        }
    }   

    .footer-container-mobile {
        .footer-title {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 296px;
            height: 44px;
            margin: 0 auto;
            padding: 0 16px;
            border-bottom: 1px solid $input-border;
            font-size: 16px;
            letter-spacing: 1.16px;
            font-weight: 700;
            font-family: 'Cormorant Garamond';
        }

        .social-links {
            ul {
                display: flex;
                justify-content: center;
                list-style: none;
                padding: 0;

                i {
                    font-size: 19px;
                }
            }   
        }

        @media screen and (min-width: 361px) {
            display: none;
        }
    }
}
.copy {
    font-size: 9px;
    line-height: 13px;  
    text-align: center;
    margin-top: 105px;
    letter-spacing: 0.5px;

    @media screen and (max-width: 360px) {
        margin-top: 17px
    }   
}

.social-links {
    ul {
        display: flex;
    }

    li {
        margin-right: 16px;
    }
}